.Heading,.Team-description,.Heading-light
{
	font-family: source-sans-pro-n3, sans-serif;
}

.Subheading,.Team-name,.Team-position,.Subheading-light,.Service-name
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2594-4,#u2595-4,#u2631-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2623-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2689-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2696-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2702-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2814-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2816-4,#u2808-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

